Description

I think .cue files should be displayed in library.

History

#1 - April 16, 2014 16:37 - John Lindgren

Isn't this a duplicate of #430?

#2 - April 16, 2014 16:59 - Filip Dobrocký

Not entirely, I think. I guess that bug says that if a music file is opened and a .cue file with the same name exists, it should open the .cue file. I meant

that it should display the .cue files in library as albums and the tracks from the .cue files as songs.

#3 - April 17, 2014 00:10 - John Lindgren

I think it's the same change from a software point of view, because the library is the same as any other playlist.  So both feature requests boil down

to, "If an MP3 file is added to the playlist and a cue file of the same name exists, read the cue file and add the individual tracks to the playlist instead

of adding the MP3 file as a single entry."

Would you agree?

#4 - April 17, 2014 10:38 - Filip Dobrocký

Ok, I understand.

#5 - April 17, 2014 18:37 - John Lindgren

- Status changed from New to Rejected

All right, I added a note to #430 and will close this request as a duplicate.
